#
# This is popup help messages for the Admin Panel -> Settings -> System page
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
# Authentication settings
password_reset:
    title: Password Expiration Policy
    content: >
        Sets how often (in months) staff members will be required to change
        their password. If disabled (set to "No expiration"), passwords will
        not expire.

password_expiration_policy:
    title: Password Expiration Policy
    content: >
        Choose how often Agents will be required to change their password. If
        disabled (i.e., <span class="doc-desc-opt">No Expiration</span>), passwords
        will not expire.

allow_password_resets:
    title: Allow Password Resets
    content: >
        Would you like to enable the <span class="doc-desc-title">Forgot My
        Password</span> link after 2 failed log-in attempts? If so, check the
        checkbox.

password_reset_window:
    title: Password Reset Window
    content: >
        When a user (administrator, agent, or client) has requested a <span
        class="doc-desc-title">Password Reset</span>, they are emailed a token that
        will permit the reset to take place. This token however must have an
        expiration. So, please choose the duration (in minutes) for which this
        token would be valid.

staff_session_timeout:
    title: Staff Session Timeout
    content: >
        Choose the maximum idle time (in minutes) before an Agent is required to
        log in again. If you would like to disable <span
        class="doc-desc-title">Agent</span> <span class="doc-desc-title">Session
        Timeouts,</span> enter 0 to <span class="doc-desc-opt">disable</span>.

client_session_timeout:
    title: Client Session Timeout
    content: >
        Choose the maximum idle time (in minutes) before a Client is required to
        log in again. If you would like to disable <span
        class="doc-desc-title">Client</span> <span class="doc-desc-title">Session
        Timeouts,</span> enter 0 to <span class="doc-desc-opt">disable</span>.

bind_staff_session_to_ip:
    title: Bind Staff Session to IP
    content: >
        Enable this if you want the Agent to be remembered by their current IP
        at the time of Log In.

